Network Performance Monitor

    103 packages found

    Check for outdated, incorrect, and unused dependencies.

    published 5.9.2 2 years ago
    M
    Q
    P

    Find Old and Deprecated AMIs in use in your AWS account.

    published 1.0.1 4 months ago
    M
    Q
    P

    Automated dependency updates. Flexible so you don't need to be.

    published 31.42.0 5 hours ago
    M
    Q
    P

    Scans for outdated git dependencies

    published 3.0.0 9 months ago
    M
    Q
    P

    Detects outdated browsers and asks users to upgrade to a new version. Handles mobile devices!

    published 3.0.1 a year ago
    M
    Q
    P

    Read a package.json

    published 5.0.10 9 days ago
    M
    Q
    P

    Light-weight CLI tool to ensure that your dependencies are up to date, otherwise the process is terminated with status code 1.

    published 2.10.2 4 months ago
    M
    Q
    P

    Interactive CLI utility to easily update outdated NPM dependencies

    published 3.1.0 14 hours ago
    M
    Q
    P

    Add link to CHANGELOG the result of `$ yarn outdated`, and notify to GitHub Issue.

    published 1.1.0 3 years ago
    M
    Q
    P

    check for outdated dependencies

    published 1.0.2 4 months ago
    M
    Q
    P

    Check for outdated packages

    published 1.0.2 5 years ago
    M
    Q
    P

    Check if any of your git projects needs attention

    published 3.0.0 5 years ago
    M
    Q
    P

    Updates and installs outdated npm packages to latest.

    published 1.0.6 9 hours ago
    M
    Q
    P

    Post results from npm-check to a Slack channel

    published 1.0.6 3 years ago
    M
    Q
    P

    Fast and Programmatically npm outdated --json implementatin that use pacote to achieve similar result.

    published 5.0.0 3 months ago
    M
    Q
    P

    Specify minimum versions of browsers and get accept/reject callbacks on approved/disapproved browsers

    published 1.0.2 6 years ago
    M
    Q
    P

    Module for updating outdated NPM modules based on semver specs.

    published 0.1.6 7 years ago
    M
    Q
    P

    Check for outdated packages

    published 9.0.30 a day ago
    M
    Q
    P

    Check for outdated, incorrect, and unused dependencies.

    published 6.0.4 a year ago
    M
    Q
    P

    Notify your users to update your node app

    published 1.2.2 3 years ago
    M
    Q
    P